Subject: Won't believe..

From: Alan Halachmi <[email-masked]>
Date: Tue, 20 Jan 1998 20:59:37 -0600 (CST)

I'm sure nobody will believe this... but, after all the problem I was
having - everyone told me that they haddn't had the problem.  So, I rm
-rf'ed the directory for wuftpd and downloaded the tar.Z file again.  This
time it compiled w/ no errors.  I don't quite know what I did, but it
worked.

Thanks,
Alan

Alan Halachmi, Head of Internet Services| UNIX and Networking Consultant
Solaris Administrator/ Web Design       | Ingram Entertainment &
Montgomery Bell Academy                 |       SpeedServe, Inc.
mailto:[email-masked]       | mailto:[email-masked]
http://www.montgomerybell.com           | http://www.speedserve.com